import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/12')
CREATE('/Users/yapingliu/Desktop/12/sel_bHNNcosy_pri-miR-20a.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','15N')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref('H2O','N')
DIM(1)
SB()
GM(g1=4.495,g2=15.239)
ZF()
FT()
PHASE(ph0=5.0,ph1=0.0,dimag=False)
REGIONS(regions=[0.0034,0.1363,0.552,0.9257])
BCWHIT()
DIM(2)
SB(c=0.5)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=90.3,ph1=150.8,dimag=False)
run()